@import url("__global_service.css");
@import url("__helper_service.css");
@import url("sharepoint_intranet_service.css");


.cta-banner,.tech-cta-banner{
  justify-content: center !important;
  align-items: center !important;
  text-align: center !important;
}



.devops-solution-section {
  background-color: #ffffff;
}

.devops-solution-header {
  max-width: 1000px;
  margin: 0 auto;
}

.devops-solution-title {
  font-size: 2.2rem;
  font-weight: 700;
  color: #1f2937;
}

.devops-solution-subtitle {
  font-size: var(--fs-body) !important;
  color: #6b7280;
  margin-top: 10px;
}

.devops-solution-card {
  border-radius: 50px 10px 50px 10px;
  background: #ffffff;
  padding: 10px 15px;
  text-align: center;
  border: 1px solid #e5e7eb;
  transition: all 0.3s ease !important;
}

.devops-solution-card:hover {
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.08);
  transform: translateY(-5px);

}

.devops-solution-icon {
  width: 70px;
  height: 70px;
  margin: 0 auto 20px;
  border-radius: 50%;
  background: #3C4FFF;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 28px;
}

.devops-solution-card-title {
  font-size: var(--fs-lead) !important;
  line-height: var(--lh-heading) !important;
  font-weight: 600;
  color: #111827;
  margin-bottom: 12px;
}

.devops-solution-card-text {
  font-size: var(--fs-ex_small) !important;
  color: #6b7280;
  line-height: 1.6;
}